
import 'package:shared_preferences/shared_preferences.dart';

late SharedPreferences prefs;
const server = "http://api.ignatz.xyz";



Future init() async {
  prefs = await SharedPreferences.getInstance();
}
